prefix=/opt/local
exec_prefix=/opt/local/bin
libdir=/opt/local/lib
includedir=/opt/local/include

Name: PDAL
Description: Point Data Abstraction Library
Requires:   gdal libxml-2.0
Version: 2.8.1
Libs: -L${libdir} -lpdalcpp
Cflags: -I${includedir}/pdal  

